Use Atlantic;
GO
IF EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'usp_Drop_Atlantic_Employees_Table') AND type = 'P')
DROP PROCEDURE dbo.usp_Drop_Atlantic_Employees_Table;
GO
CREATE PROCEDURE usp_Drop_Atlantic_Employees_Table
AS
IF EXISTS (SELECT * FROM sys.tables WHERE OBJECT_ID = OBJECT_ID(N'AtlanticEmployees') AND TYPE IN (N'U'))
DROP TABLE AtlanticEmployees;